<!DOCTYPE html>
<html>
<head>
    <title>Project x32 - Vanilla.JS</title>
    <link href="main.css" rel="stylesheet">
</head>
<body>
<div id="map" class="x1" style="--tx: 0px; --ty: 0px; --scale: 1">
    <div     style="--l1x: 0px;   --l1y: 0px;" class="map l1">
        <div style="--l2x: 0px;   --l2y: 0px;  " class="map l2">
            <div class="block beton-brick" style="--x: 0px; --y: 0px;"></div>
            <div class="block block-brick" style="--x: 40px; --y: 0px;"></div>
            <div class="block block-brick" style="--x: 0px; --y: 40px;"></div>
        </div>
        <div style="--l2x: 80px;  --l2y: 80px; " class="map l2">
            <div class="block block-brick" style="--x: 80px; --y: 80px;"></div>
            <div class="block block-brick" style="--x: 120px; --y: 80px;"></div>
            <div class="block block-brick" style="--x: 80px; --y: 120px;"></div>
            <div class="block block-brick" style="--x: 120px; --y: 120px;"></div>
        </div>
        <div style="--l2x: 80px;  --l2y: 160px;" class="map l2">
            <div class="block block-brick" style="--x: 80px; --y: 160px;"></div>
            <div class="block block-brick" style="--x: 120px; --y: 160px;"></div>
            <div class="block block-brick" style="--x: 80px; --y: 200px;"></div>
            <div class="block block-brick" style="--x: 120px; --y: 200px;"></div>
        </div>
        <div style="--l2x: 80px;  --l2y: 240px;" class="map l2">
            <div class="block block-brick" style="--x: 80px; --y: 240px;"></div>
            <div class="block block-brick" style="--x: 120px; --y: 240px;"></div>
            <div class="block block-brick" style="--x: 80px; --y: 280px;"></div>
            <div class="block block-brick" style="--x: 120px; --y: 280px;"></div>
        </div>
        <div style="--l2x: 240px; --l2y: 80px; " class="map l2">
            <div class="block block-brick" style="--x: 240px; --y: 80px;"></div>
            <div class="block block-brick" style="--x: 280px; --y: 80px;"></div>
            <div class="block block-brick" style="--x: 240px; --y: 120px;"></div>
            <div class="block block-brick" style="--x: 280px; --y: 120px;"></div>
        </div>
        <div style="--l2x: 240px; --l2y: 160px;" class="map l2">
            <div class="block block-brick" style="--x: 240px; --y: 160px;"></div>
            <div class="block block-brick" style="--x: 280px; --y: 160px;"></div>
            <div class="block block-brick" style="--x: 240px; --y: 200px;"></div>
            <div class="block block-brick" style="--x: 280px; --y: 200px;"></div>
        </div>
        <div style="--l2x: 240px; --l2y: 240px;" class="map l2">
            <div class="block block-brick" style="--x: 240px; --y: 240px;"></div>
            <div class="block block-brick" style="--x: 280px; --y: 240px;"></div>
            <div class="block block-brick" style="--x: 240px; --y: 280px;"></div>
            <div class="block block-brick" style="--x: 280px; --y: 280px;"></div>
        </div>
    </div>
    <div     style="--l1x: 0px;   --l1y: 320px;" class="map l1">
        <div style="--l2x: 0px;   --l2y: 560px;" class="map l2">
            <div class="block beton-brick" style="--x: 0px; --y: 560px;"></div>
            <div class="block beton-brick" style="--x: 40px; --y: 560px;"></div>
        </div>
        <div style="--l2x: 80px;  --l2y: 320px;" class="map l2">
            <div class="block block-brick" style="--x: 80px; --y: 320px;"></div>
            <div class="block block-brick" style="--x: 120px; --y: 320px;"></div>
            <div class="block block-brick" style="--x: 80px; --y: 360px;"></div>
            <div class="block block-brick" style="--x: 120px; --y: 360px;"></div>
        </div>
        <div style="--l2x: 80px;  --l2y: 400px;" class="map l2">
            <div class="block block-brick" style="--x: 80px; --y: 400px;"></div>
            <div class="block block-brick" style="--x: 120px; --y: 400px;"></div>
        </div>
        <div style="--l2x: 160px; --l2y: 480px;" class="map l2">
            <div class="block block-brick" style="--x: 200px; --y: 520px;"></div>
        </div>
        <div style="--l2x: 160px; --l2y: 560px;" class="map l2">
            <div class="block block-brick" style="--x: 160px; --y: 560px;"></div>
            <div class="block block-brick" style="--x: 200px; --y: 560px;"></div>
        </div>
        <div style="--l2x: 240px; --l2y: 320px;" class="map l2">
            <div class="block block-brick" style="--x: 240px; --y: 320px;"></div>
            <div class="block block-brick" style="--x: 280px; --y: 320px;"></div>
            <div class="block block-brick" style="--x: 240px; --y: 360px;"></div>
            <div class="block block-brick" style="--x: 280px; --y: 360px;"></div>
        </div>
        <div style="--l2x: 240px; --l2y: 400px;" class="map l2">
            <div class="block block-brick" style="--x: 240px; --y: 400px;"></div>
            <div class="block block-brick" style="--x: 280px; --y: 400px;"></div>
        </div>
        <div style="--l2x: 240px; --l2y: 480px;" class="map l2">
            <div class="block block-brick" style="--x: 240px; --y: 520px;"></div>
            <div class="block block-brick" style="--x: 280px; --y: 520px;"></div>
        </div>
        <div style="--l2x: 240px; --l2y: 560px;" class="map l2">
            <div class="block block-brick" style="--x: 240px; --y: 560px;"></div>
            <div class="block block-brick" style="--x: 280px; --y: 560px;"></div>
        </div>
    </div>
    <div     style="--l1x: 0px;   --l1y: 640px;" class="map l1">
        <div style="--l2x: 80px;  --l2y: 640px;" class="map l2">
            <div class="block block-brick" style="--x: 80px; --y: 680px;"></div>
            <div class="block block-brick" style="--x: 120px; --y: 680px;"></div>
        </div>
        <div style="--l2x: 80px;  --l2y: 720px;" class="map l2">
            <div class="block block-brick" style="--x: 80px; --y: 720px;"></div>
            <div class="block block-brick" style="--x: 120px; --y: 720px;"></div>
            <div class="block block-brick" style="--x: 80px; --y: 760px;"></div>
            <div class="block block-brick" style="--x: 120px; --y: 760px;"></div>
        </div>
        <div style="--l2x: 80px;  --l2y: 800px;" class="map l2">
            <div class="block block-brick" style="--x: 80px; --y: 800px;"></div>
            <div class="block block-brick" style="--x: 120px; --y: 800px;"></div>
            <div class="block block-brick" style="--x: 80px; --y: 840px;"></div>
            <div class="block block-brick" style="--x: 120px; --y: 840px;"></div>
        </div>
        <div style="--l2x: 80px;  --l2y: 880px;" class="map l2">
            <div class="block block-brick" style="--x: 80px; --y: 880px;"></div>
            <div class="block block-brick" style="--x: 120px; --y: 880px;"></div>
            <div class="block block-brick" style="--x: 80px; --y: 920px;"></div>
            <div class="block block-brick" style="--x: 120px; --y: 920px;"></div>
        </div>
        <div style="--l2x: 240px; --l2y: 640px;" class="map l2">
            <div class="block block-brick" style="--x: 240px; --y: 680px;"></div>
            <div class="block block-brick" style="--x: 280px; --y: 680px;"></div>
        </div>
        <div style="--l2x: 240px; --l2y: 720px;" class="map l2">
            <div class="block block-brick" style="--x: 240px; --y: 720px;"></div>
            <div class="block block-brick" style="--x: 280px; --y: 720px;"></div>
            <div class="block block-brick" style="--x: 240px; --y: 760px;"></div>
            <div class="block block-brick" style="--x: 280px; --y: 760px;"></div>
        </div>
        <div style="--l2x: 240px; --l2y: 800px;" class="map l2">
            <div class="block block-brick" style="--x: 240px; --y: 800px;"></div>
            <div class="block block-brick" style="--x: 280px; --y: 800px;"></div>
            <div class="block block-brick" style="--x: 240px; --y: 840px;"></div>
            <div class="block block-brick" style="--x: 280px; --y: 840px;"></div>
        </div>
        <div style="--l2x: 240px; --l2y: 800px;" class="map l2">
            <div class="block block-brick" style="--x: 240px; --y: 880px;"></div>
            <div class="block block-brick" style="--x: 280px; --y: 880px;"></div>
            <div class="block block-brick" style="--x: 240px; --y: 920px;"></div>
            <div class="block block-brick" style="--x: 280px; --y: 920px;"></div>
        </div>
    </div>
    <div     style="--l1x: 320px; --l1y: 0px;  " class="map l1">
        <div style="--l2x: 400px; --l2y: 80px; " class="map l2">
            <div class="block block-brick" style="--x: 400px; --y: 80px;"></div>
            <div class="block block-brick" style="--x: 440px; --y: 80px;"></div>
            <div class="block block-brick" style="--x: 400px; --y: 120px;"></div>
            <div class="block block-brick" style="--x: 440px; --y: 120px;"></div>
        </div>
        <div style="--l2x: 400px; --l2y: 160px;" class="map l2">
            <div class="block block-brick" style="--x: 400px; --y: 160px;"></div>
            <div class="block block-brick" style="--x: 440px; --y: 160px;"></div>
            <div class="block block-brick" style="--x: 400px; --y: 200px;"></div>
            <div class="block block-brick" style="--x: 440px; --y: 200px;"></div>
        </div>
        <div style="--l2x: 400px; --l2y: 240px;" class="map l2">
            <div class="block block-brick" style="--x: 400px; --y: 240px;"></div>
            <div class="block block-brick" style="--x: 440px; --y: 240px;"></div>
            <div class="block block-brick" style="--x: 400px; --y: 280px;"></div>
            <div class="block block-brick" style="--x: 440px; --y: 280px;"></div>
        </div>
        <div style="--l2x: 400px; --l2y: 240px;" class="map l2">
            <div class="block beton-brick" style="--x: 480px; --y: 240px;"></div>
            <div class="block beton-brick" style="--x: 520px; --y: 240px;"></div>
            <div class="block beton-brick" style="--x: 480px; --y: 280px;"></div>
            <div class="block beton-brick" style="--x: 520px; --y: 280px;"></div>
        </div>
        <div style="--l2x: 560px; --l2y: 80px; " class="map l2">
            <div class="block block-brick" style="--x: 560px; --y: 80px;"></div>
            <div class="block block-brick" style="--x: 600px; --y: 80px;"></div>
            <div class="block block-brick" style="--x: 560px; --y: 120px;"></div>
            <div class="block block-brick" style="--x: 600px; --y: 120px;"></div>
        </div>
        <div style="--l2x: 560px; --l2y: 160px;" class="map l2">
            <div class="block block-brick" style="--x: 560px; --y: 160px;"></div>
            <div class="block block-brick" style="--x: 600px; --y: 160px;"></div>
            <div class="block block-brick" style="--x: 560px; --y: 200px;"></div>
            <div class="block block-brick" style="--x: 600px; --y: 200px;"></div>
        </div>
        <div style="--l2x: 560px; --l2y: 240px;" class="map l2">
            <div class="block block-brick" style="--x: 560px; --y: 240px;"></div>
            <div class="block block-brick" style="--x: 600px; --y: 240px;"></div>
            <div class="block block-brick" style="--x: 560px; --y: 280px;"></div>
            <div class="block block-brick" style="--x: 600px; --y: 280px;"></div>
        </div>
    </div>
    <div     style="--l1x: 320px; --l1y: 320px;" class="map l1">
        <div style="--l2x: 400px; --l2y: 320px;" class="map l2">
            <div class="block block-brick" style="--x: 400px; --y: 320px;"></div>
            <div class="block block-brick" style="--x: 440px; --y: 320px;"></div>
        </div>
        <div style="--l2x: 400px; --l2y: 400px;" class="map l2">
            <div class="block block-brick" style="--x: 400px; --y: 440px;"></div>
            <div class="block block-brick" style="--x: 440px; --y: 440px;"></div>
        </div>
        <div style="--l2x: 400px; --l2y: 480px;" class="map l2">
            <div class="block block-brick" style="--x: 400px; --y: 480px;"></div>
            <div class="block block-brick" style="--x: 440px; --y: 480px;"></div>
        </div>
        <div style="--l2x: 400px; --l2y: 560px;" class="map l2">
            <div class="block block-brick" style="--x: 400px; --y: 600px;"></div>
            <div class="block block-brick" style="--x: 440px; --y: 600px;"></div>
        </div>
        <div style="--l2x: 560px; --l2y: 320px;" class="map l2">
            <div class="block block-brick" style="--x: 560px; --y: 320px;"></div>
            <div class="block block-brick" style="--x: 600px; --y: 320px;"></div>
        </div>
        <div style="--l2x: 560px; --l2y: 400px;" class="map l2">
            <div class="block block-brick" style="--x: 560px; --y: 440px;"></div>
            <div class="block block-brick" style="--x: 600px; --y: 440px;"></div>
        </div>
        <div style="--l2x: 560px; --l2y: 480px;" class="map l2">
            <div class="block block-brick" style="--x: 560px; --y: 480px;"></div>
            <div class="block block-brick" style="--x: 600px; --y: 480px;"></div>
        </div>
        <div style="--l2x: 560px; --l2y: 560px;" class="map l2">
            <div class="block block-brick" style="--x: 560px; --y: 600px;"></div>
            <div class="block block-brick" style="--x: 600px; --y: 600px;"></div>
        </div>
    </div>
    <div     style="--l1x: 320px; --l1y: 640px;" class="map l1">
        <div style="--l2x: 400px; --l2y: 640px;" class="map l2">
            <div class="block block-brick" style="--x: 400px; --y: 640px;"></div>
            <div class="block block-brick" style="--x: 440px; --y: 640px;"></div>
            <div class="block block-brick" style="--x: 400px; --y: 680px;"></div>
            <div class="block block-brick" style="--x: 440px; --y: 680px;"></div>
        </div>
        <div style="--l2x: 400px; --l2y: 720px;" class="map l2">
            <div class="block block-brick" style="--x: 400px; --y: 720px;"></div>
            <div class="block block-brick" style="--x: 440px; --y: 720px;"></div>
            <div class="block block-brick" style="--x: 400px; --y: 760px;"></div>
            <div class="block block-brick" style="--x: 440px; --y: 760px;"></div>
        </div>
        <div style="--l2x: 400px; --l2y: 800px;" class="map l2">
            <div class="block block-brick" style="--x: 400px; --y: 800px;"></div>
            <div class="block block-brick" style="--x: 440px; --y: 800px;"></div>
        </div>
        <div style="--l2x: 400px; --l2y: 880px;" class="map l2">
            <div class="block block-brick" style="--x: 440px; --y: 920px;"></div>
        </div>
        <div style="--l2x: 480px; --l2y: 640px;" class="map l2">
            <div class="block block-brick" style="--x: 480px; --y: 640px;"></div>
            <div class="block block-brick" style="--x: 520px; --y: 640px;"></div>
            <div class="block block-brick" style="--x: 480px; --y: 680px;"></div>
            <div class="block block-brick" style="--x: 520px; --y: 680px;"></div>
        </div>
        <div style="--l2x: 480px; --l2y: 880px;" class="map l2">
            <div class="block block-brick" style="--x: 480px; --y: 920px;"></div>
            <div class="block block-brick" style="--x: 520px; --y: 920px;"></div>
        </div>
        <div style="--l2x: 560px; --l2y: 640px;" class="map l2">
            <div class="block block-brick" style="--x: 560px; --y: 640px;"></div>
            <div class="block block-brick" style="--x: 600px; --y: 640px;"></div>
            <div class="block block-brick" style="--x: 560px; --y: 680px;"></div>
            <div class="block block-brick" style="--x: 600px; --y: 680px;"></div>
        </div>
        <div style="--l2x: 560px; --l2y: 720px;" class="map l2">
            <div class="block block-brick" style="--x: 560px; --y: 720px;"></div>
            <div class="block block-brick" style="--x: 600px; --y: 720px;"></div>
            <div class="block block-brick" style="--x: 560px; --y: 760px;"></div>
            <div class="block block-brick" style="--x: 600px; --y: 760px;"></div>
        </div>
        <div style="--l2x: 560px; --l2y: 800px;" class="map l2">
            <div class="block block-brick" style="--x: 560px; --y: 800px;"></div>
            <div class="block block-brick" style="--x: 600px; --y: 800px;"></div>
        </div>
        <div style="--l2x: 560px; --l2y: 880px;" class="map l2">
            <div class="block block-brick" style="--x: 560px; --y: 920px;"></div>
        </div>
    </div>
    <div     style="--l1x: 320px; --l1y: 960px;" class="map l1">
        <div style="--l2x: 400px; --l2y: 960px;" class="map l2">
            <div class="block block-brick" style="--x: 440px; --y: 960px;"></div>
            <div class="block block-brick" style="--x: 440px; --y: 1000px;"></div>
        </div>
        <div style="--l2x: 560px; --l2y: 960px;" class="map l2">
            <div class="block block-brick" style="--x: 560px; --y: 960px;"></div>
            <div class="block block-brick" style="--x: 560px; --y: 1000px;"></div>
        </div>
    </div>
    <div     style="--l1x: 640px; --l1y: 0px;  " class="map l1">
        <div style="--l2x: 720px; --l2y: 80px; " class="map l2">
            <div class="block block-brick" style="--x: 720px; --y: 80px;"></div>
            <div class="block block-brick" style="--x: 760px; --y: 80px;"></div>
            <div class="block block-brick" style="--x: 720px; --y: 120px;"></div>
            <div class="block block-brick" style="--x: 760px; --y: 120px;"></div>
        </div>
        <div style="--l2x: 720px; --l2y: 160px;" class="map l2">
            <div class="block block-brick" style="--x: 720px; --y: 160px;"></div>
            <div class="block block-brick" style="--x: 760px; --y: 160px;"></div>
            <div class="block block-brick" style="--x: 720px; --y: 200px;"></div>
            <div class="block block-brick" style="--x: 760px; --y: 200px;"></div>
        </div>
        <div style="--l2x: 720px; --l2y: 240px;" class="map l2">
            <div class="block block-brick" style="--x: 720px; --y: 240px;"></div>
            <div class="block block-brick" style="--x: 760px; --y: 240px;"></div>
            <div class="block block-brick" style="--x: 720px; --y: 280px;"></div>
            <div class="block block-brick" style="--x: 760px; --y: 280px;"></div>
        </div>
        <div style="--l2x: 880px; --l2y: 80px; " class="map l2">
            <div class="block block-brick" style="--x: 880px; --y: 80px;"></div>
            <div class="block block-brick" style="--x: 920px; --y: 80px;"></div>
            <div class="block block-brick" style="--x: 880px; --y: 120px;"></div>
            <div class="block block-brick" style="--x: 920px; --y: 120px;"></div>
        </div>
        <div style="--l2x: 880px; --l2y: 160px;" class="map l2">
            <div class="block block-brick" style="--x: 880px; --y: 160px;"></div>
            <div class="block block-brick" style="--x: 920px; --y: 160px;"></div>
            <div class="block block-brick" style="--x: 880px; --y: 200px;"></div>
            <div class="block block-brick" style="--x: 920px; --y: 200px;"></div>
        </div>
        <div style="--l2x: 880px; --l2y: 240px;" class="map l2">
            <div class="block block-brick" style="--x: 880px; --y: 240px;"></div>
            <div class="block block-brick" style="--x: 920px; --y: 240px;"></div>
            <div class="block block-brick" style="--x: 880px; --y: 280px;"></div>
            <div class="block block-brick" style="--x: 920px; --y: 280px;"></div>
        </div>
    </div>
    <div     style="--l1x: 640px; --l1y: 320px;" class="map l1">
        <div style="--l2x: 720px; --l2y: 320px;" class="map l2">
            <div class="block block-brick" style="--x: 720px; --y: 320px;"></div>
            <div class="block block-brick" style="--x: 760px; --y: 320px;"></div>
            <div class="block block-brick" style="--x: 720px; --y: 360px;"></div>
            <div class="block block-brick" style="--x: 760px; --y: 360px;"></div>
        </div>
        <div style="--l2x: 720px; --l2y: 400px;" class="map l2">
            <div class="block block-brick" style="--x: 720px; --y: 400px;"></div>
            <div class="block block-brick" style="--x: 760px; --y: 400px;"></div>
        </div>
        <div style="--l2x: 720px; --l2y: 480px;" class="map l2">
            <div class="block block-brick" style="--x: 760px; --y: 520px;"></div>
        </div>
        <div style="--l2x: 720px; --l2y: 560px;" class="map l2">
            <div class="block block-brick" style="--x: 760px; --y: 560px;"></div>
        </div>
        <div style="--l2x: 800px; --l2y: 480px;" class="map l2">
            <div class="block block-brick" style="--x: 800px; --y: 520px;"></div>
            <div class="block block-brick" style="--x: 840px; --y: 520px;"></div>
        </div>
        <div style="--l2x: 800px; --l2y: 560px;" class="map l2">
            <div class="block block-brick" style="--x: 800px; --y: 560px;"></div>
            <div class="block block-brick" style="--x: 840px; --y: 560px;"></div>
        </div>
        <div style="--l2x: 880px; --l2y: 320px;" class="map l2">
            <div class="block block-brick" style="--x: 880px; --y: 320px;"></div>
            <div class="block block-brick" style="--x: 920px; --y: 320px;"></div>
            <div class="block block-brick" style="--x: 880px; --y: 360px;"></div>
            <div class="block block-brick" style="--x: 920px; --y: 360px;"></div>
        </div>
        <div style="--l2x: 880px; --l2y: 400px;" class="map l2">
            <div class="block block-brick" style="--x: 880px; --y: 400px;"></div>
            <div class="block block-brick" style="--x: 920px; --y: 400px;"></div>
        </div>
    </div>
    <div     style="--l1x: 640px; --l1y: 640px;" class="map l1">
        <div style="--l2x: 720px; --l2y: 640px;" class="map l2">
            <div class="block block-brick" style="--x: 720px; --y: 680px;"></div>
            <div class="block block-brick" style="--x: 760px; --y: 680px;"></div>
        </div>
        <div style="--l2x: 720px; --l2y: 720px;" class="map l2">
            <div class="block block-brick" style="--x: 720px; --y: 720px;"></div>
            <div class="block block-brick" style="--x: 760px; --y: 720px;"></div>
            <div class="block block-brick" style="--x: 720px; --y: 760px;"></div>
            <div class="block block-brick" style="--x: 760px; --y: 760px;"></div>
        </div>
        <div style="--l2x: 720px; --l2y: 800px;" class="map l2">
            <div class="block block-brick" style="--x: 720px; --y: 800px;"></div>
            <div class="block block-brick" style="--x: 760px; --y: 800px;"></div>
            <div class="block block-brick" style="--x: 720px; --y: 840px;"></div>
            <div class="block block-brick" style="--x: 760px; --y: 840px;"></div>
        </div>
        <div style="--l2x: 720px; --l2y: 880px;" class="map l2">
            <div class="block block-brick" style="--x: 720px; --y: 880px;"></div>
            <div class="block block-brick" style="--x: 760px; --y: 880px;"></div>
            <div class="block block-brick" style="--x: 720px; --y: 920px;"></div>
            <div class="block block-brick" style="--x: 760px; --y: 920px;"></div>
        </div>
        <div style="--l2x: 880px; --l2y: 640px;" class="map l2">
            <div class="block block-brick" style="--x: 880px; --y: 680px;"></div>
            <div class="block block-brick" style="--x: 920px; --y: 680px;"></div>
        </div>
        <div style="--l2x: 880px; --l2y: 720px;" class="map l2">
            <div class="block block-brick" style="--x: 880px; --y: 720px;"></div>
            <div class="block block-brick" style="--x: 920px; --y: 720px;"></div>
            <div class="block block-brick" style="--x: 880px; --y: 760px;"></div>
            <div class="block block-brick" style="--x: 920px; --y: 760px;"></div>
        </div>
        <div style="--l2x: 880px; --l2y: 800px;" class="map l2">
            <div class="block block-brick" style="--x: 880px; --y: 800px;"></div>
            <div class="block block-brick" style="--x: 920px; --y: 800px;"></div>
            <div class="block block-brick" style="--x: 880px; --y: 840px;"></div>
            <div class="block block-brick" style="--x: 920px; --y: 840px;"></div>
        </div>
        <div style="--l2x: 880px; --l2y: 880px;" class="map l2">
            <div class="block block-brick" style="--x: 880px; --y: 880px;"></div>
            <div class="block block-brick" style="--x: 920px; --y: 880px;"></div>
            <div class="block block-brick" style="--x: 880px; --y: 920px;"></div>
            <div class="block block-brick" style="--x: 920px; --y: 920px;"></div>
        </div>
    </div>
    <div     style="--l1x: 960px; --l1y: 320px;" class="map l1">
        <div style="--l2x: 960px; --l2y: 560px;" class="map l2">
            <div class="block beton-brick" style="--x: 960px; --y: 560px;"></div>
            <div class="block beton-brick" style="--x: 1000px; --y: 560px;"></div>
        </div>
    </div>
</div>
<script src="app.js" type="module"></script>
</body>
</html>
